Comment 14 for bug 1781364

Vasiliy (vvershkov) wrote :

It seems like 4.15.0-29 (uploaded right now to proposed) is not the kernel we are looking for.